Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:23:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Yesterday we bought Disposable Bibs from Al Qaraen branch and we found sticker with higher prices based on old prices, although it is the old batch!!! And the patch of old price is part of the outer package not  sticked, so you had it with lower cost and for some reasons you had increased the cost to customers!

I had a photo and the package still closed and I thought I should ask you first about that. Please send me clarification for this action.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009413